<!--
  Generated template for the DepositPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="pageprimary">
    <ion-title>Deposit</ion-title>
  </ion-navbar>

</ion-header>


<ion-content >
    <ion-card>
	  <ion-card-header>
	    Dompet BELANJA
	  </ion-card-header>
	  <ion-card-content>
	  	Rp. 1.298.500.000,-
	  </ion-card-content>
	</ion-card>
  <form>
	<ion-list>
	  <ion-item>
	    <ion-label floating color="label">Julah Deposit</ion-label>
	    <ion-input type="number"> </ion-input>
	  </ion-item>
	  <ion-item>
      	<ion-label color="label" >Unggah Resi</ion-label>
      	<ion-icon name="ios-cloud-upload-outline" color="primary" item-end></ion-icon>
   	  </ion-item>
	  <ion-item>
	    <ion-label floating color="label">Password</ion-label>
	    <ion-input type="password"></ion-input>
	  </ion-item>
	  <ion-item text-center>
	  	<button ion-button color="primary" full padding round>Proses</button>
	  </ion-item>
	</ion-list>
  </form>
</ion-content>
